// Oleg Petruny proprietary.

#pragma once

#include "LevelBase.h"

#include "Level3.generated.h"

UCLASS(BlueprintType)
class ALevel3 : public ALevelBase
{
    GENERATED_BODY()

protected:
    virtual void BeginPlay() override;

};
